local fn = _gn(0x02AA2096FE00F3E1)
--- _IS_PED_TARGET_ACTION_DISABLE_FLAG_ENABLED
function Global.IsPedTargetActionDisableFlagEnabled(ped, actionDisableFlag)
	return _in2(fn, ped, actionDisableFlag, _ri)
end
